Subject: Re: bug#75645: Implement something like (bookmark-bmenu-list) for registers

From: Dani Moncayo <[email-masked]>
Date: Sat, 18 Jan 2025 19:44:01 +0100

On Sat, Jan 18, 2025 at 7:20 PM Thierry Volpiatto <[email-masked]> wrote:
>
> Dani Moncayo <[email-masked]> writes:
> >
> > I like that (register-delete) command.  But I think it should error
> > out if I specify an already empty register.
>
> You can't (try to) delete an empty register with the preview.

(??) Maybe I'm missing something.

If I execute the (delete-register) command you wrote, and then I type
a key which doesn't currently have any register value, what I see is
that the preview window and the prompt message disappear, as if the
command had finished correctly. But I could have accidentally hit the
wrong key, and thought everything went well, when it didn't.

-- 
Dani Moncayo